/* 
Theme Name: Responsive Child Theme
Theme URI: https://github.com/cyberchimps/responsive-childtheme/tree/pro-child-theme
Description: Responsive Pro Child Theme
Template: responsivepro
Version: 1.0.0
Author: CyberCimps 
Author URI: https://cyberchimps.com
License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

*/

/* =Start From Here
-------------------------------------------------------------- */

/*Site font & overall styling*/
/*@import url(//fonts.googleapis.com/css?family=Montserrat);
body{
  font-family: 'Montserrat', sans-serif;
}*/

#container{
	max-width:100%;
	width:100%;
}
.container-fluid, .skip-container{
	padding: 0px !important;
}

#content-container{
	clear:both;
    margin: 0px auto 20px auto;
    padding: 0 12% 20px 12%;
    position: relative;
}


#logo {
    float: left;
    margin-top: 1%;
    padding-left: 8%;
 }
.content-home h1.post-title {
    display: none;
}
.home #wrapper{
	top:-1em !important;
	margin:0px !important;
}
/*
	Social Icons

.social-header {
    clear: none;
    margin: 0 auto;
    max-width: 75%;
    padding: 30px 4% 0 5%;
}
*/
 
#footer .social-icons i.fa, #header .social-icons i.fa{
	font-size: 16px;
}

#footer .social-icons .hexagonal-icons i.fa, #footer .social-icons .squared-icons i.fa, #header .social-icons .hexagonal-icons i.fa, #header .social-icons .squared-icons i.fa{
	color: #fff;
}


/*
*	Rounded Icons
*/

#footer .social-icons .rounded-icons i.fa, #header .social-icons .rounded-icons i.fa{
	border-radius: 50%;
    border: 1px solid;
    padding: 8px;
    width: 20px;
    height: 20px;
    text-align: center;
}
#footer ul.social-icons li.rounded-icons, #header ul.social-icons li.rounded-icons{
	margin: 0px 0px 5px 0px;
    padding: 0px 5px;
    display: inline-block;	
}

.social-icons .rounded-icons.facebook-icon i.fa{
	color: #556fa3;
	border-color: #556fa3;
}
.social-icons .rounded-icons.google_plus-icon i.fa{
	color: #b43727;
	border-color: #b43727;
}
.social-icons .rounded-icons.linkedin-icon i.fa{
	color: #00659c;
	border-color: #00659c;
}
.social-icons .rounded-icons.youtube-icon i.fa{
	color: #cd201f;
	border-color: #cd201f;
}
.social-icons .rounded-icons.stumbleupon-icon i.fa{
	color: #eb4924;
	border-color: #eb4924;
}
.social-icons .rounded-icons.pinterest-icon i.fa{
	color: #cd2123;
	border-color: #cd2123;
}
.social-icons .rounded-icons.instagram-icon i.fa{
	color: #5851db;
	border-color: #5851db;
}
.social-icons .rounded-icons.rss-icon i.fa{
	color: #f26522;
	border-color: #f26522;
}
.social-icons .rounded-icons.yelp-icon i.fa{
	color: #b81d1f;
	border-color: #b81d1f;
}
.social-icons .rounded-icons.foursquare-icon i.fa{
	color: #f94877;
	border-color: #f94877;
}
.social-icons .rounded-icons.vimeo-icon i.fa{
	color: #1ab7ea;
	border-color: #1ab7ea;
}
.social-icons .rounded-icons.twitter-icon i.fa{
	color: #37bce9;
	border-color: #37bce9;
}

/*
*	Hexagonal Icons
*/

#footer ul.social-icons  li.hexagonal-icons, #header ul.social-icons  li.hexagonal-icons  {
	margin: 0px 0px 22px 0px;
    padding: 0px 5px;
    display: inline-block;
}

.social-icons .hexagonal-icons a{
	height: 18.5px;
    width: 32px;
    position: relative;
    display: inline-block;
    text-align: center;
    z-index: 1;
}

.social-icons .hexagonal-icons a::before, .social-icons .hexagonal-icons a::after {
	position: absolute;
    content: "";
    left: 0px;
    bottom: 0px;
    z-index: -1;
    height: 18.5px;
    width: 32px;
}

.social-icons .hexagonal-icons a::before{
    -webkit-transform: rotate(60deg);
    -moz-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    -o-transform: rotate(60deg);
    transform: rotate(60deg);
}

.social-icons .hexagonal-icons a::after{
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.social-icons .facebook-icon.hexagonal-icons a::before, .social-icons .facebook-icon.hexagonal-icons a::after, .social-icons .facebook-icon.hexagonal-icons a{
	border-color: #556fa3;
	background: #556fa3;
}
.social-icons .google_plus-icon.hexagonal-icons a::before, .social-icons .google_plus-icon.hexagonal-icons a::after, .social-icons .google_plus-icon.hexagonal-icons a{
	border-color: #b43727;
	background: #d34d3b;
}
.social-icons .linkedin-icon.hexagonal-icons a::before, .social-icons .linkedin-icon.hexagonal-icons a::after, .social-icons .linkedin-icon.hexagonal-icons a{
	border-color: #00659c;
	background: #0072b1;
}
.social-icons .youtube-icon.hexagonal-icons a::before, .social-icons .youtube-icon.hexagonal-icons a::after, .social-icons .youtube-icon.hexagonal-icons a{
	border-color: #cd201f;
	background: #cd201f;
}
.social-icons .pinterest-icon.hexagonal-icons a::before, .social-icons .pinterest-icon.hexagonal-icons a::after, .social-icons .pinterest-icon.hexagonal-icons a{
	border-color: #b81d1f;
	background: #cd2123;
}
.social-icons .stumbleupon-icon.hexagonal-icons a::before, .social-icons .stumbleupon-icon.hexagonal-icons a::after, .social-icons .stumbleupon-icon.hexagonal-icons a{
	border-color: #eb4924;
	background: #eb4924;
}
.social-icons .rss-icon.hexagonal-icons a::before, .social-icons .rss-icon.hexagonal-icons a::after, .social-icons .rss-icon.hexagonal-icons a{
	border-color: #f26522;
	background: #f26522;
}
.social-icons .instagram-icon.hexagonal-icons a::before, .social-icons .instagram-icon.hexagonal-icons a::after, .social-icons .instagram-icon.hexagonal-icons a{
	border-color: #5851db;
	background: #5851db;
}
.social-icons .yelp-icon.hexagonal-icons a::before, .social-icons .yelp-icon.hexagonal-icons a::after, .social-icons .yelp-icon.hexagonal-icons a{
	border-color: #b81d1f;
	background: #b81d1f;
}
.social-icons .vimeo-icon.hexagonal-icons a::before, .social-icons .vimeo-icon.hexagonal-icons a::after, .social-icons .vimeo-icon.hexagonal-icons a{
	border-color: #1ab7ea;
	background: #1ab7ea;
}
.social-icons .foursquare-icon.hexagonal-icons a::before, .social-icons .foursquare-icon.hexagonal-icons a::after, .social-icons .foursquare-icon.hexagonal-icons a{
	border-color: #f94877;
	background: #f94877;
}
.social-icons .twitter-icon.hexagonal-icons a::before, .social-icons .twitter-icon.hexagonal-icons a::after, .social-icons .twitter-icon.hexagonal-icons a{
	border-color: #37bce9;
    background: #4dc4ec;
}

/*
*	Squared Icons
*/

#footer ul.social-icons  li.squared-icons, #header ul.social-icons  li.squared-icons  {
	position: relative;
	margin: 0px 5px 22px 5px;
    padding: 0px 5px;
    display: inline-block;
    text-align: center;
}
.social-icons .squared-icons a i.fa{
	padding: 5px;
	width: 18px;
}

.social-icons li.squared-icons::after {
	content: "";
    position: absolute;
    border-left: 19px solid transparent;
    border-right: 19px solid transparent;
    border-top: 15px solid;
    top: 100%;
    left: 0px;
    right: 0px;
}

.social-icons .facebook-icon.squared-icons{
	color: #556fa3;
	background: #556fa3;
}
.social-icons .google_plus-icon.squared-icons{
	color: #b43727;
	background: #b43727;
}
.social-icons .linkedin-icon.squared-icons{
	color: #00659c;
	background: #00659c;
}
.social-icons .youtube-icon.squared-icons{
	color: #cd201f;
	background: #cd201f;
}
.social-icons .pinterest-icon.squared-icons{
	color: #cd2123;
	background: #cd2123;
}
.social-icons .stumbleupon-icon.squared-icons{
	color: #eb4924;
	background: #eb4924;
}
.social-icons .rss-icon.squared-icons{
	color: #f26522;
	background: #f26522;
}
.social-icons .instagram-icon.squared-icons{
	color: #5851db;
	background: #5851db;
}
.social-icons .yelp-icon.squared-icons{
	color: #b81d1f;
	background: #b81d1f;
}
.social-icons .vimeo-icon.squared-icons{
	color: #1ab7ea;
	background: #1ab7ea;
}
.social-icons .foursquare-icon.squared-icons{
	color: #f94877;
	background: #f94877;
}
.social-icons .twitter-icon.squared-icons{
	color: #37bce9;
    background: #37bce9;
}




/*---------*/

#social-header.grid {
  margin-bottom :0px !important;
}
#header .rss-icon, #header .yelp-icon, #header .vimeo-icon, #header .youtube-icon, #header .twitter-icon, #header .facebook-icon, #header .linkedin-icon, #header .rss-feed-icon, #header .instagram-icon, #header .pinterest-icon, #header .foursquare-icon, #header .googleplus-icon, #header .google-plus-icon, #header .stumbleupon-icon, #header .stumble-upon-icon {
    display: inline;
    margin: 20px 1px;
    padding-left: 3px;
}
#footer .social-icons,  #header .social-icons{
    list-style: none;
    line-height: normal;
    padding: 0;
    text-align: right;
}

#footer .social-icons {
    margin:0;
}

/*---From GT Custom CSS ___*/
#form {
margin-top:.7em !important;
}

#navigation{
max-height: 50px;
}
#rev_slider_5_1 .gt-slides-tab .tp-tab-desc{
font-size: 12px;
line-height: 12px;
}

h1.entry-title.post-title {
padding: 5px !important;
}




/*--end of GT custom CSS __*/

.content-home{
  margin-top:-10px !important;
}
.post-entry {
  clear:both;
    margin-top: 20px;
    padding-left: 5px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
  color:#009999;
}
.post-data {
    display: none;
  }
  #footer-copyright {
     color: #fff;
  }
 
}

/* Header & Navigation */

.navbar-default{
  height: 50px !important;
}
.navbar-gt-custom {
	background-color:#e8a308
}
.navbar-gt-custom>ul{
	margin:0px !important;
	padding:0;
}
.navbar-header,.navbar-gt-custom li {
  display: inline-block;
}
.navbar-gt-custom li a.shiftnav-toggle {
      margin: 6px 0 6px 100px;
}

form{
	margin:0.7em 0 !important;
}

.navbar-brand>img {
    display: none !important;
}
.navbar-form .input-group .input-group-btn {
    width: auto;
}
.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
    z-index: 2;
    margin-left: -1px;
    margin-top: 1px;
}

.navbar-search{
    float: right;
    height:50px;
    margin: 0;
    padding: 0 50px;
		
}

.breadcrumb {
    padding: 8px 0px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
}

#simple-weather-3 > .simple-weather-widget{
  padding:0px !important;
  color:#074255 !important;
  /*text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);*/
}
#simple-weather-3 > .simple-weather-widget h4{
  display:none;
}
.simple-weather {
    line-height: 10px;
}
/* End Header & Navigation */

/*homepage adjustments*/

.content-home .post-entry {
  clear:none !important;
    margin-top: 0px !important;
}

.filters {
    text-align: left;
}
/* Main Content Layout */
h1.entry-title.post-title{
  padding: 5px;
  background-color: #F6A21E;
  color:#ffffff;
}

/*img.wp-post-image{
  display:inline-block;
  margin:0 auto;
}*/

.post-infoblock, .employee-infoblock{
  margin-top:1%;
  height:auto;
  /*background-color:green;
  border:1px solid black; */
  overflow: hidden;
}
.employee-infoblock{
  
}
ul.gt-info.col-md-6, ul.gt-info.col-md-7{
    margin: 0px;
    padding-bottom: 0px;
}
ul.gt-info p{
    margin: 5px 0 0;
}
/*.post-featuredimg{
  display:inline-block;
  vertical-align: bottom;*/ 
img.wp-post-image {
  margin:0px !important;
  width: inherit;
 }

#content-archive img.wp-post-image{
  margin-right: 10px !important;
}
.byline, .author.vcard{
  display:none;
}
  /*background-color: blue;*/
  /*width:310px;
  height:180px;*/
}
/*.gt-infobox{
  width:50%;
  float:left;
  height:180px;
  /*background-color: grey;
}*/
.gt-info{ 

  /*background-color: pink;
  padding-top:10px;*/
 
}
.gt-info li{
   font-weight: 500;
  display:inline-block;
  /*max-width:100%;*/
  list-style-type: none;
  margin-right:10px;
  padding:0;
}
/*.gt-info li p{
  margin:0px;
}*/
.gt-info-avatar img{
  display:block;
  padding: 5px;
  width:80px;
  height:80px;
  float:left;
  margin:0px;
}

/*.gt-info-phone, .gt-info-fax, .gt-info-location, .gt-info-hours, .gt-info-email, .gt-info-hours{
  border: 1px solid black;
  margin-left: 5px;*/

}
.gt-info-phone {
  
  
}
.gt-info-fax {
  display:inline-block;
  
}
.gt-info-email{
  display: inline-block;

}
.gt-info-location{
  display:inline-block;
   
}
.gt-info-hours{
  display:block;
   float:left;
}
/* GT Custom Post Types */
.post-type-archive-department .post-meta, .post-type-archive-community .post-meta, .department .post-meta, .services .post-meta, .employee .post-meta, .archive-employee .post-meta, .information .post-meta, .community .post-meta{
  display:none;
}
/*---Footer----*/

#footer_widget .widget-title h3{
  color:#ffffff;
}
#footer_widget ul{
  list-style-type: none;
}

/*----- Fixes------*/
#click-menu-label {
    line-height: 14px !important;
    display: none;
}
#click-menu #RMX {
    display: none !important;
}

.epyt-gallery iframe{
width:100%;
height: 476px;
}

/*---Media Queries for Responsive scaling--*/
@media only screen and (min-width: 992px){
  /*============================= SIDEBAR ======================================*/
 .single #widgets,
  .archive #widgets,
  .page #widgets{
    width:22%;
  }  
  .single .col-620,
  .archive .col-620,
  .page .col-620{
    width:74.5%
  }
}
/*---------------*/
@media screen and (max-width: 531px) and (min-width: 320px){
 #logo {
    max-width:100%;
    padding-left: 0;
    padding-bottom: 5%;
}
.home #wrapper{
	top:-4em !important;}
}
#header .social-header {
    clear: none;
    margin: 0;
    max-width: 100%;
    padding: 1% 1% 0 1%;
}
@media screen and (max-width: 768px) and (min-width: 532px){
#wrapper{
	top:-1em !important;}
.top-widget{
float: left;
width:100%;
}
 #logo {
    max-width:100%;
padding-left: 0;
}
#header .social-header {
    clear: none;
    margin: 0;
    max-width: 100%;
    padding: 1% 1% 0 1%;
}


#text-2 .iire_social_shortcode{
margin-top: 30px;
}
#simple-weather-3{
float:left;
 line-height: 1px;
margin-bottom: 30px;
}

}

@media screen and (max-width: 990px) and (min-width: 769px){
 #logo {
    width:50%;
    padding-left: 0;
}
#simple-weather-3{
 line-height: 1px;
margin-bottom: 30px;
}
#text-2 .iire_social_shortcode{
margin-top: 0px;
}
}
@media screen and (max-width: 1100px) and (min-width: 991px){
 #logo {
    width:50%;
  padding-left: 3%;
}
#simple-weather-3{
 line-height: 1px;
margin-bottom: 30px;
}
#text-2 .iire_social_shortcode{
margin-top: 30px;
}
}

@media screen and (max-width: 1300px) and (min-width: 1101px){
 #logo {
    width:50%;
    margin-top: 1%;
    padding-left: 8%;
}
#header .social-header {
    clear: none;
    margin: 0 auto;
    max-width: 70%;
    padding: 2% 4% 0 5%;
}
}
/*---------------*/

@media (max-width: 768px){

  .navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.pre-scrollable{max-height:50px}
.navbar-search {
visibility:hidden;
}
}
@media (min-width: 992px){
  .col-md-6, .col-md-4 {
 padding-left: 0 !important;
}
}
@media (max-width: 1199px){
  .epyt-gallery iframe{
height: 390px;
}
}
@media (max-width: 992px){
.epyt-gallery iframe{
height: 264px;
}
}
@media (max-width: 980px){
.epyt-gallery iframe{
height: 405px;
}
}
@media (max-width: 480px){
.epyt-gallery iframe{
height: 290px;
}
}
@media (max-width: 320px){
.epyt-gallery iframe{
height: 160px;
}
}





